Lintian Reports (Beta Testing)

W maintainer-script-should-not-use-gconftool

This script apparently runs gconftool or gconftool-2. It should probably be calling gconf-schemas or update-gconf-defaults instead.

Severity: warning

Check: scripts

These source packages in the archive trigger the tag.